

/* ----------------------- BOXES ------------------------- */



#column_left {}



#column_right {}







/***box*******************************************/

.box  { padding:0 0 11px 0;}

.box .left_top_4{ background:url(../images/left_top_4.gif) left top no-repeat;}

.box .right_top_4{ background:url(../images/right_top_4.gif) right top no-repeat;}

.box .left_bot_4{ background:url(../images/left_bot_4.gif) left bottom no-repeat;}

.box .right_bot_4{ background:url(../images/right_bot_4.gif) right bottom no-repeat; width:100%; min-height:38px; height:auto !important; height:38px;}



.box .side_left_4{ background:url(../images/side_left_4.gif) left top repeat-y #E24C8D;}

.box .side_right_4{ background:url(../images/side_right_4.gif) right top repeat-y;}

.box .side_top_4{ background:url(../images/side_top_4.gif) left top repeat-x;}

.box .side_bot_4{ background:url(../images/side_bot_4.gif) left bottom repeat-x;}



.inside_box_head { padding:10px 0 0 15px;}

/***box*******************************************/



/***box*******************************************/

.box .left_top_5{ background:url(../images/left_top_5.gif) left top no-repeat;}

.box .right_top_5{ background:url(../images/right_top_5.gif) right top no-repeat;}

.box .left_bot_5{ background:url(../images/left_bot_5.gif) left bottom no-repeat;}

.box .right_bot_5{ background:url(../images/right_bot_5.gif) right bottom no-repeat; width:100%;}



.box .side_left_5{ background:url(../images/side_5.gif) left top repeat-y #FFFFFF;}

.box .side_right_5{ background:url(../images/side_5.gif) right top repeat-y;}

.box .side_top_5{ background:url(../images/side_5.gif) left top repeat-x;}

.box .side_bot_5{ background:url(../images/side_5.gif) left bottom repeat-x;}



.inside_box_body { padding:17px 10px 9px 42px;}

/***box*******************************************/







.box_head { font-family:arial; color:#FFFFFE; font-size:12px; line-height:17px; text-transform:uppercase; font-weight:bold;}

.box_head a {color:#FFFFFE; text-decoration:none;}

.box_head a:hover {text-decoration:underline;}



.box_body {margin:0; color:#333333; padding:6px 0 0 0;}

.box_body a{ color:#4B4B4B; font-size:12px; line-height:16px; font-weight:bold; text-decoration:none;}

.box_body a:hover {text-decoration:underline;}



.box_body ul {margin:0; padding:0; list-style:none; font-family:tahoma;}

.box_body ul li { font-family:tahoma; padding:0 0 9px 0; }

.box_body ul li a { font-family:tahoma; font-weight:bold; font-size:11px; line-height:14px; text-decoration:none; color:#333333;  background:url(../images/arr.gif) 2px 5px no-repeat; padding:0 0 0 19px;}

.box_body ul li a:hover {text-decoration:underline;}

.box_body ul li .category-products { color:#333333; background:none; font-weight:bold; text-decoration:none;}

.box_body ul li .category-products:hover { text-decoration:underline; color:#333333;}



.box_body ol {margin:0; padding:0; list-style:decimal;}

.box_body ol li { font-family:arial; font-weight:bold; color:#0E0E0E; padding:5px 0 4px 0; background:url(../images/sep_4.gif) left bottom repeat-x;}

.box_body ol li a { font-family:arial; font-weight:normal; font-size:11px; line-height:14px; text-decoration:none; color:#2F2F2F; padding:0 0 0 0;}

.box_body ol li a:hover {text-decoration:underline;}





/* ----------------------- LISTING BOXES ------------------------- */



#categories {}
#categories .inside_box_body { padding:17px 10px 9px 22px;}
#categories .box_body {}

#information {}
#information .inside_box_body { padding:17px 10px 9px 22px;}
#information .box_body {}

#moreinformation {}
#moreinformation .inside_box_body { padding:17px 10px 9px 22px;}
#moreinformation .box_body {}


#moreinformation {}





#bestsellers {}

#bestsellers .box_body {margin:0; color:#585858;}



/***box*******************************************/

#bestsellers .left_top_4{ background:url(../images/left_top_6.gif) left top no-repeat;}

#bestsellers .right_top_4{ background:url(../images/right_top_6.gif) right top no-repeat;}

#bestsellers .left_bot_4{ background:url(../images/left_bot_6.gif) left bottom no-repeat;}

#bestsellers .right_bot_4{ background:url(../images/right_bot_6.gif) right bottom no-repeat; width:100%; min-height:38px; height:auto !important; height:38px;}



#bestsellers .side_left_4{ background:url(../images/side_left_6.gif) left top repeat-y #A3B426;}

#bestsellers .side_right_4{ background:url(../images/side_right_6.gif) right top repeat-y;}

#bestsellers .side_top_4{ background:url(../images/side_top_6.gif) left top repeat-x;}

#bestsellers .side_bot_4{ background:url(../images/side_bot_6.gif) left bottom repeat-x;}



#bestsellers .inside_box_head { padding:10px 0 0 15px;}

/***box*******************************************/





#ezpages {}





#orderhistory {}

#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}







/* ----------------------- BANNER BOXES ------------------------- */



#bannerbox {}



#bannerbox2 {}



#bannerboxall {}







/* ----------------------- PRODUCT BOXES ------------------------- */



#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:0 0 4px;}

#featured .box_body, #whatsnew .box_body, #specials .box_body, #reviews .box_body, #manufacturerinfo .box_body, #productnotifications .box_body { text-align:center;}





#featured {}

#featured .inside_box_body { padding:37px 10px 48px 10px;}

#featured .box_body div{ font-family:arial; color:#414141; font-size:19px; line-height:18px; font-weight:normal;}

#featured .box_body a{ color:#585858; font-size:11px; line-height:14px; font-weight:bold;}





#whatsnew .inside_box_body { padding:37px 10px 48px 10px;}

#whatsnew .box_body div{ font-family:arial; color:#414141; font-size:19px; line-height:18px; font-weight:normal;}

#whatsnew .box_body a{ color:#585858; font-size:11px; line-height:14px; font-weight:bold;}







#specials {}

#specials { padding:0 0 6px 0;}

#specials .inside_box_body { padding:37px 10px 48px 10px;}



/***box*******************************************/

#specials .left_top_4{ background:url(../images/left_top_7.gif) left top no-repeat;}

#specials .right_top_4{ background:url(../images/right_top_7.gif) right top no-repeat;}

#specials .left_bot_4{ background:url(../images/left_bot_7.gif) left bottom no-repeat;}

#specials .right_bot_4{ background:url(../images/right_bot_7.gif) right bottom no-repeat; width:100%; min-height:38px; height:auto !important; height:38px;}



#specials .side_left_4{ background:url(../images/side_left_7.gif) left top repeat-y #A8A7A8;}

#specials .side_right_4{ background:url(../images/side_right_7.gif) right top repeat-y;}

#specials .side_top_4{ background:url(../images/side_top_7.gif) left top repeat-x;}

#specials .side_bot_4{ background:url(../images/side_bot_7.gif) left bottom repeat-x;}



#specials .inside_box_head { padding:10px 0 0 15px;}



		

#specials .normalprice {

	  font-family:arial; color:#373B44; font-size:17px; line-height:18px; font-weight:normal; text-decoration:line-through;

}

#specials .productSpecialPrice, .productSalePrice, .productSpecialPriceSale { padding:0 0 0 20px;  font-family:arial; color:#373B44; font-size:17px; line-height:18px; font-weight:normal;}

/***box*******************************************/





#reviews {}

#reviews .inside_box_body { padding:37px 10px 48px 10px;}









#manufacturerinfo {}





#productnotifications {}







/* ----------------------- FORM BOXES ------------------------- */



#search {}









#currencies {}





#tellafriend {}





#recordcompanies {}





#musicgenres {}







/* ----------------------- TEXT BOXES ------------------------- */



#languages {}

#languages .box_body { text-align:center;}

#languages .inside_box_body { padding:17px 10px 18px 10px;}





#whosonline {}

#whosonline .inside_box_body { padding:31px 10px 29px 17px;}



/***box*******************************************/

#whosonline .left_top_4{ background:url(../images/left_top_8.gif) left top no-repeat;}

#whosonline .right_top_4{ background:url(../images/right_top_8.gif) right top no-repeat;}

#whosonline .left_bot_4{ background:url(../images/left_bot_8.gif) left bottom no-repeat;}

#whosonline .right_bot_4{ background:url(../images/right_bot_8.gif) right bottom no-repeat; width:100%; min-height:38px; height:auto !important; height:38px;}



#whosonline .side_left_4{ background:url(../images/side_left_8.gif) left top repeat-y #A9B06D;}

#whosonline .side_right_4{ background:url(../images/side_right_8.gif) right top repeat-y;}

#whosonline .side_top_4{ background:url(../images/side_top_8.gif) left top repeat-x;}

#whosonline .side_bot_4{ background:url(../images/side_bot_8.gif) left bottom repeat-x;}



#whosonline .inside_box_head { padding:11px 0 0 17px; font-family:tahoma;}

/***box*******************************************/





#documentcategories {}





#shoppingcart li a{ background:none;} 

